<?php 
require 'dao/Site_Setting.php';
$get_site_setting = $site_setting->get_site_setting();

if (isset($set_site_setting)) {
	$school_name = $_POST['school_name'];
	$school_addr = $_POST['school_addr'];
	$school_tel = $_POST['school_tel'];
	$school_email = $_POST['school_email'];
	$data = array($school_name=>"school_name",
				  $school_addr=>"school_addr",
				  $school_tel=>"school_tel",
				  $school_email=>"school_email");
	$success = $site_setting->set_site_setting($data);
	if (isset($success)) {
		echo 1;
	}else{
		echo 0;
	}
}